#!/bin/sh
echo 'name: blaze-markup
version: 0.5.1.5
id: blaze-markup-0.5.1.5-2469a9388e0fb2943fc206e9c09e2bea

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
synopsis: A blazingly fast markup combinator library for Haskell
description: Core modules of a blazingly fast markup combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier, Deepak Jois
exposed: True
exposed-modules: Text.Blaze Text.Blaze.Internal
                 Text.Blaze.Renderer.Pretty Text.Blaze.Renderer.String
                 Text.Blaze.Renderer.Text Text.Blaze.Renderer.Utf8
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/blaze-markup-0.5.1.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/blaze-markup-0.5.1.5
              /usr/local/lib
hs-libraries: HSblaze-markup-0.5.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/blaze-markup-0.5.1.5/html/blaze-markup.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/blaze-markup-0.5.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
